#right.posful{width:100%}
#search_rightmob{display:block;position:relative;left:0px;height:44px;background-color:#fff;width:100%;border-color:#e7e7e7;padding:4px 0px 4px 0px}
	#searchboxmob INPUT
	{
	    BORDER:none;
	    vertical-align:middle;
	    width :90%;
	    HEIGHT: 44px;
	    FONT-SIZE: 18px;
	    PADDING-TOP:0px;
	    PADDING-LEFT:5%;
	    margin :0px;
	    background-color:#fff ;
	    position:relative;
	    color:#000 ;

	}  


	#search_rightmob .searchpic
	{
	    position :absolute ;
	    right :10px;
	    width :25px;
	    top:12px;
	    height :48px;

	}
		#search_rightmob .searchpic a
	{padding:0px;
	}
		#search_rightmob .searchpic .icon-search 
	{

	    font-size :25px;
	    margin-top :-8px;
	}
.producttable{
    list-style :none;
    padding :0px;
    margin :0px;
      
}
#mytab_menucontainer
{
    display:none;
}
#search_right{display:block;position:absolute;top:-58px;left:0px;height:48px;background-color:#0c1923;width:100%;border-color:#e7e7e7;transition:top 1s;-webkit-transition: top 1s;padding:4px 0px 4px 0px;z-index:1028}
.artausw{ max-height: 1800px;}
#mytab_mob
{HEIGHT: 120px;BACKGROUND: #fff url(/img/logo_mob.png) no-repeat center center;}

#artimgmob{display: inline-block }
.boxed{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;}
#imgage0{display: none }
    .pleft.mzb{width: 100%;margin-left:0px}
    .pleft.ozb{width: 100%;margin-left:0px}
    .pleft{
        width:100%;
        height:auto;
        position: relative;
        display:inline-block;
        margin:0 auto;
        text-align :center;
    }
    #artimgmob{
        width:50% !important;
        height:auto;
        display:block;
        margin:0 auto;
    }

    .detailcontenttablecontent > .pright{position:relative;float:left;width: 100%;border: none;border-top:1px solid silver;margin-top:15px}
    #detailhead h1,#detailh1{text-align:center;width:100%;font-size:12pt !important;color:#000;background:#c3c3c5;margin :0px;}
    #spezdat > li{width :50%;}
    #pagenext{margin: 10px auto 0px auto;width:76px}

#pagenext i{font-size: 28px;color:#fff;width:28px}
#pagenext .icon-arrow-left3{padding-right:20px}
#pagenext i.icon-dis{color:Gray}
@media(min-width:400px){.katlist{border: 1px solid #c3c3c5;color:#000;width:48%;border:none;margin:7px 4px 7px 0px;box-shadow:none}
    .pleft.mzb{width: 50%;margin-left:0px}
    .pleft.ozb{width: 50%;margin-left:0px}
    .pleft{
        max-width:50%;
        height:auto !important;
        position: relative;
        display:block;
        margin:0 auto;
    }
    #artimgmob{
        width:50% !important;
        height:auto;
        display:block;
    }
    .detailcontenttablecontent > .pright{position:relative;float:left;width: 50%;border: none;}
    .bestellbox_div{width:10px}
    #spezdat > li{width :33%;}
}
.magnifyarea{display:none}

#detaildescription{border: none;border-top: 1px silver solid;float: left;width:100%;margin:5px 0px 20px 0px;padding:0px 5px;}
#detaildescription p{margin:0px}

#mymag{POSITION: relative;margin-left:6px;width:0px;z-index:998}
.detailcontenttableheader{
    background-position: center bottom
    }
.prightinner > div ,.prightinner > div > b,.prightinner > div a, #ordernote label,.detailcontenttableheader p,.detailcontenttableheader h1,.dncont span,#spezdat > li,#spezdat > li b,#detaildescription p,#detaildescription p b,h1{font-size:smaller !important; }

#mycontenttop,#my-content-top{padding:0px 5px 52px 5px;}

#left{position:fixed;top:0px;left:0px;width:100%;z-index:1029;overflow:auto;height:100% ;display:none }
#artcount{display:none}
.zoomtracker{display:none}
#right.pos{width:100%;padding:0px}
#filterrange,#sliderh1{width:100%}
#filterrange,#sliderh1{padding:52px 10px 52px 10px}
#detailhead,#detailhead a,.pagnationbottom,.pagnationbottom a{font-size:8pt}
.katlist{height:296px !important;border:none;color:#000;width:100%;border:none;margin:7px 0px 7px 0px;box-shadow:none}
       .katpic{
        max-height:238px;
        width:auto !important;
        position: relative;
        display:block;
        margin:0 auto;
    }
    .katpicture{
        height:238px !important;
        width:auto;
        display:block;
    }
.nomob{display:none}
.mob{display:block}
.mllu {display:none;}
.kattit{background-color: #c3c3c5;color:#000;
        z-index :0;
        }
.mll
{Z-Index:9999;
 BACKGROUND: rgba(199, 185, 159, 0.4);
    }

@media(min-width:400px){.katlist{border: 1px solid #e1e1e1;color:#000;width:48%;border:none;margin:7px 4px 7px 0px;box-shadow:none}
}


.icon-cart2{position:absolute;font-size:32pt;left:20px;top:10px;color:gray;}
#sliderh1{background:silver;width:100%;margin:0px;color:#000;font-size:12pt;padding:5px 0px 3px 0px;text-align:center}    
#slider1_container{border:0px solid silver;padding-bottom:10px}    
header{
    width:100%;
    position:relative ;
    margin:0 auto 0 auto;
    display:none;
    }
#wrapper{ }
#fb_button{position:fixed ;
           background: url(/inc/img/sitemenu_fb.png) no-repeat right 0px;
           height:111px;left:-201px;top:200px;width:226px;z-index:9999;
           transition:left 1s;-webkit-transition: left 1s;
           padding:0px;
           }
#fb_button_inner{

    background-color :#375794;
    height :81px;width:170px;
    margin:0px;
    padding:15px;
    text-align :left;
         }           
#fb_button_inner p, #gp_button_inner p{
    display:inline ;
    text-align :left;
         } 
#fb_button_inner p a i , #gp_button_inner p a i{
    font-size :22pt;

         }          
#fb_button_inner p a, #gp_button_inner p a{
    font-size :22pt;
    color :#fff;
    text-align :left;
         } 

#gp_button{position:fixed ;
           background: url(/inc/img/sitemenu_gp.png) no-repeat right 0px;
           height:89px;left:-201px;top:311px;width:226px;z-index:10000;
           transition:left 1s;
           -webkit-transition: left 1s;}
#gp_button_inner{
    background-color :#d95333;
    height :69px;width:170px;
    margin:0px;text-align :left;
    padding:7px 15px 13px 15px
         }   
#filterrange p{background: rgba(225, 225, 225, 1);text-shadow: 1px 1px 1px #fff;color:#000 }


html * { font-family:Arial, Helvetica,  sans-serif;
         font-size:12pt
         } 
textarea:focus, input:focus{
    outline: 0;
}

.slideshow-shadow {
margin: 0 auto;
z-index: 1;
position: relative;
height: 49px;
background: #fff url(/img/slider/shadow.png) top center no-repeat;
}
A
{
    COLOR: #000000
}
BODY
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px ;
    COLOR: #000;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: #fff;
    font-size :10pt;
    
}
H1
{
    FONT-SIZE: 16pt;
    COLOR: #000000
}
H2
{
    FONT-SIZE: 16px;
    COLOR: #000000
}
H3
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 0px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    PADDING-BOTTOM: 5px;
    MARGIN: 10px 0px 5px;
    BORDER-LEFT: medium none;
    COLOR: #000000;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: medium none
}
H4
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 12px;
    MARGIN-BOTTOM: 0px;
    PADDING-BOTTOM: 0px;
    COLOR: #000000;
    PADDING-TOP: 0px
}
HR
{
    COLOR: #808080
}
A
{
    COLOR: #003366;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: #000000;
    TEXT-DECORATION: underline
}
LI
{
    FONT-SIZE: 8pt
}
.important
{
    BORDER-RIGHT: #c0c0c0 1pt solid;
    BORDER-TOP: #c0c0c0 1pt solid;
    FONT-WEIGHT: bold;
    BORDER-LEFT: #c0c0c0 1pt solid;
    COLOR: #ff0066;
    BORDER-BOTTOM: #c0c0c0 1pt solid;
    BACKGROUND-COLOR: #ffff00
}
FORM
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
.wk_menge
{
    BORDER-RIGHT: 1pt solid;
    BORDER-TOP: 1pt solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    BORDER-LEFT: 1pt solid;
    WIDTH: 15pt;
    COLOR: #a26286;
    BORDER-BOTTOM: 1pt solid;
    TEXT-ALIGN: center
}
.wk_menge_tab
{
    BORDER-RIGHT: #808080 1pt;
    BORDER-TOP: #808080 1pt;
    BORDER-LEFT: #808080 1pt;
    BORDER-BOTTOM: #808080 1pt
}
.wkcellzf
{
    BORDER-RIGHT: #ffecff 1px solid;
    BORDER-TOP: #ffecff 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #ffecff 1px solid;
    COLOR: #a26286;
    BORDER-BOTTOM: #ffecff 1px solid;
    BACKGROUND-COLOR: #fff5ff
}
.wkcell
{
    FONT-SIZE: 8pt;
    BACKGROUND-COLOR: #ffffff
}
.wk_menge_change
{
    BORDER-RIGHT: 1pt outset;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 1pt outset;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: 1pt outset;
    COLOR: #a26286;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 1pt outset;
    BACKGROUND-COLOR: #fdf3fd
}

.wkcell A
{
    COLOR: #a26286
}
.mytab_mob
{

    HEIGHT: 100px;
    BACKGROUND: transparent url(/img/logo_mob.png) no-repeat center center;
}

.mwst
{
    FONT-SIZE: 10pt
}
.kat_bild
{
    BORDER-RIGHT: 1pt outset;
    BORDER-TOP: 1pt outset;
    FONT-SIZE: 6pt;
    BORDER-LEFT: 1pt outset;
    CURSOR: hand;
    BORDER-BOTTOM: 1pt outset
}
.kat_bild_mover
{
    BORDER-RIGHT: #c0c000 1pt solid;
    BORDER-TOP: #c0c000 1pt solid;
    BORDER-LEFT: #c0c000 1pt solid;
    CURSOR: hand;
    BORDER-BOTTOM: #c0c000 1pt solid
}
.kat_small_ob
{
    FONT-SIZE: 8pt;
    COLOR: black
}
.kat_bild_click
{
    BORDER-RIGHT: 1px inset;
    BORDER-TOP: 1px inset;
    BORDER-LEFT: 1px inset;
    BORDER-BOTTOM: 1px inset
}
.artikeldetails
{
    CURSOR: hand
}
.expand
{
    BACKGROUND-POSITION: center top;
    BACKGROUND-IMAGE: url(img/arrow_zw.gif);
    BACKGROUND-REPEAT: repeat-y
}
.preis
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18pt
}
.fttable
{
    FONT-SIZE: 8pt;
    COLOR: #6a465f;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: center
}
.footer_menu
{
    BORDER-RIGHT: #ffffff 0px solid;
    BORDER-TOP: #ffffff 0px solid;
    BORDER-LEFT: #ffffff 0px solid;
    CURSOR: default;
    COLOR: #808080;
    BORDER-BOTTOM: #ffffff 0px solid;
    BACKGROUND-COLOR: transparent
}
.footer_menu A
{
    COLOR: #808080;
    BACKGROUND-COLOR: transparent
}
.footer_menu A:hover
{
    COLOR: #808080;
    BACKGROUND-COLOR: transparent
}
.footer_menu A:visited
{
    COLOR: #808080;
    BACKGROUND-COLOR: transparent
}
BUTTON
{
    BORDER-RIGHT: double;
    BORDER-TOP: double;
    BORDER-LEFT: double;
    COLOR: white;
    BORDER-BOTTOM: double;
    BACKGROUND-COLOR: #000000
}
.VorteileText
{
    BORDER-RIGHT: #ffffff 0px solid;
    BORDER-TOP: #ffffff 0px solid;
    BORDER-LEFT: #ffffff 0px solid;
    WIDTH: 200px;
    CURSOR: default;
    BORDER-BOTTOM: #ffffff 0px solid;
    BACKGROUND-COLOR: #ffffff
}
.VorteileImg
{
    FONT-SIZE: 8pt;
    WIDTH: 45px
}
.artikeltablehead
{
    MARGIN: 0px 0px 0px -10px;
    PADDING-LEFT: 15px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 18pt;
    PADDING-BOTTOM: 8px;
    WIDTH: 100%;
    COLOR: #0092bc;
    PADDING-TOP: 1px;
    PADDING-BOTTOM: 1px;
    BACKGROUND-COLOR: #fff;}

.artikeltable
{
    PADDING-BOTTOM: 0px;
    BACKGROUND-COLOR: transparent
}
#submenutop
{
    HEIGHT: 20pt
}
#mtab
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    MARGIN-BOTTOM: -8px;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
.ddsubmenustyle LI
{
    BORDER-RIGHT: #000000 1pt;
    BORDER-TOP: #000000 1pt;
    BORDER-LEFT: #000000 1pt;
    WIDTH: 200px;
    BORDER-BOTTOM: #000000 1pt
}
.spreis
{
    FONT-SIZE: 12pt;
    COLOR: #ff0000;
    BACKGROUND-COLOR: yellow
}
.gal_preis
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 12pt;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px
}
.pagination
{
}
.pagination_mob
{
display:block;
position :fixed ;
bottom:0px;left:0px;width:100%;Height:50px;background-color:#000;
}
.paginationd A
{
    BORDER-RIGHT: #666666 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #666666 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    BACKGROUND-IMAGE: url(img/tab/mitte.png);
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #666666 1px solid;
    COLOR: black;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #666666 1px solid;
    BACKGROUND-REPEAT: repeat-x;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.paginationd A.currentpage
{
    FONT-WEIGHT: bold;
    BORDER-LEFT-COLOR: #2b66a5;
    BACKGROUND-IMAGE: url(img/tab/mitte.png);
    BORDER-BOTTOM-COLOR: #2b66a5;
    CURSOR: default;
    COLOR: black;
    BORDER-TOP-COLOR: #2b66a5;
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-COLOR: black;
    BORDER-RIGHT-COLOR: #2b66a5
}
.paginationd A.disablelink
{
    FONT-WEIGHT: bold;
    BORDER-LEFT-COLOR: #929292;
    BACKGROUND-IMAGE: url(img/tab/mitte.png);
    BORDER-BOTTOM-COLOR: #929292;
    CURSOR: default;
    COLOR: black;
    BORDER-TOP-COLOR: #929292;
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-COLOR: white;
    BORDER-RIGHT-COLOR: #929292
}
.paginationd A.disablelink:hover
{
    FONT-WEIGHT: normal! important;
    BORDER-LEFT-COLOR: #929292;
    BORDER-BOTTOM-COLOR: #929292;
    CURSOR: default;
    COLOR: black;
    BORDER-TOP-COLOR: #929292;
    BACKGROUND-COLOR: white;
    BORDER-RIGHT-COLOR: #929292
}
.paginationd A.prevnext
{
    FONT-WEIGHT: bold;
    BACKGROUND-IMAGE: url(img/tab/mitte.png);
    BACKGROUND-REPEAT: repeat-x
}
.paginationd A:active
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #666666 1px solid;
    FONT-WEIGHT: bold;
    BACKGROUND-IMAGE: url(img/tab/mitte.png);
    BORDER-LEFT: #666666 1px solid;
    COLOR: black;
    BORDER-BOTTOM: #666666 1px solid;
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-COLOR: #808080
}
.paginationd A:hover
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #666666 1px solid;
    FONT-WEIGHT: bold;
    BACKGROUND-IMAGE: url(img/tab/mitte.png);
    BORDER-LEFT: #666666 1px solid;
    COLOR: black;
    BORDER-BOTTOM: #666666 1px solid;
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-COLOR: #404040
}
.paginationd A:visited
{
    BORDER-RIGHT: #666666 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #666666 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    BACKGROUND-IMAGE: url(img/tab/mitte.png);
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #666666 1px solid;
    COLOR: black;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #666666 1px solid;
    BACKGROUND-REPEAT: repeat-x;
    TEXT-DECORATION: none
}
.paginationd LI
{
    BORDER-RIGHT: 1pt;
    BORDER-TOP: 1pt;
    DISPLAY: inline;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: 1pt;
    BORDER-BOTTOM: 1pt;
    LIST-STYLE-TYPE: none
}
.paginationd UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 16px;
    PADDING-BOTTOM: 0px;
    MARGIN: -16px 0px -15px;
    PADDING-TOP: 0px;
    TEXT-ALIGN: right
}
.artikeltable UL
{
    PADDING-LEFT: 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12pt;
    MARGIN-LEFT: 0px;
    WIDTH: 170px;
    COLOR: #000000
}
.artikeltable UL LI UL
{
    PADDING-LEFT: 0px;
    FONT-SIZE: 12pt;
    MARGIN-LEFT: 0px;
    WIDTH: 160px;
    COLOR: #000000
}

#hotline
{
    POSITION: relative;
    width:100%;
    margin:0px 0px 52px 0px ;

}
#parentdiv
{
    POSITION: relative;
    width:100%;
    margin:52px 0px 0px 0px;
 

}
#contenttab
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 20px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: #ffffff;
   
}
.logocolcontainer h1 {
    font-weight :normal ;
    font-size :14pt;
    
}
.logocolcontainer {
    BACKGROUND-COLOR: #fff;
    width: 100%;
    margin-left: 2px;
    position:relative;
}
.logocol li .shd {
	width: 137px;
	height: 3px;
    background-position :5px top ;
    background-image :url(/inc/img/small-shadow.png);
    background-repeat :no-repeat;
    position:absolute;
    top:121px;
}
.logocol {
	padding: 0px;
	margin: 0px;
	list-style: none;
	overflow: hidden;	
	
}
.logocol li {
	BORDER: #d7d7d7 1px solid;
	position:relative;
	margin: 1px ;
	width: 137px;
	height: 120px;
	display: block;
	float: left;
	position:relative;
}
	#searchbox INPUT
	{
	    BORDER:none;
	    vertical-align:middle;
	    width :100%;
	    HEIGHT: 44px;
	    FONT-SIZE: 18px;
	    PADDING-TOP:0px;
	    PADDING-LEFT:10px;
	    margin :0px;
	    background-color:#fff ;
	    position:relative;
	    color:#000 ;

	}  


	#search_right .searchpic
	{
	    position :absolute ;
	    right :13px;
	    width :25px;
	    top:15px;
	}
.links LI
{
    DISPLAY: inline
}
.links LI.first
{
    PADDING-LEFT: 0px! important
}
.links LI.last
{
    PADDING-RIGHT: 0px! important;
    BACKGROUND: none transparent scroll repeat 0% 0%
}
.toplinks
{
    PADDING-RIGHT: 70px;
    PADDING-LEFT: 0px;
    LEFT: 0px;
    PADDING-BOTTOM: 0px;
    WIDTH: 1000px;
    PADDING-TOP: 0px;
    POSITION: absolute;
    TEXT-ALIGN: right;
    top:-10px;
}
.toplinks UL
{
    FLOAT: right
}
.toplinks UL LI A
{
    font-size :11pt;    
    PADDING-RIGHT: 8px;
    DISPLAY: block;
    PADDING-LEFT: 8px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 0px 0px;
    BORDER-LEFT: #1a2d6c 1px solid;
    COLOR: #1a2d6c;
    PADDING-TOP: 0px;
    TEXT-DECORATION: none
}

.toplinks UL LI A:hover
{

    COLOR: #00b4dc;
    TEXT-DECORATION: underline
}
.toplinks UL LI.last A
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    
}
.toplinks P
{
    CLEAR: both
}
.carttotoal
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12pt;
    COLOR: #1a2d6c;
    margin-left:25px;
    
}
#cartbox
{
    position :absolute ;
    right :0px;
    text-align:right;
    
    PADDING-RIGHT: 10px;
    BACKGROUND-POSITION: 10px 0px;
    PADDING-LEFT: 10px;
    background-position :left 0px ;
    PADDING-BOTTOM: 0px;
    MARGIN-right: 0px;
    WIDTH: 160px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 60px;
    border: 0px solid #000;
    top:30px;
}
#cartbox A
{
    COLOR: #1a2d6c;
    TEXT-DECORATION: none
}
.cartbox H2
{
    MARGIN-TOP: 10px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 14pt;
    MARGIN-BOTTOM: 5px;
text-align:right;
    COLOR: #1a2d6c;
}
#cartbox P
{
    MARGIN-TOP: -10px;
    MARGIN-left: -105px;
    FONT-SIZE: 10pt;
}
.footer-container
{
    width: 100%;
    background-color: #e1e1e1 ;
    background: linear-gradient(165deg,#e1e1e1,#fff,#e1e1e1,#e1e1e1,#e1e1e1);
    position: relative;
    height:auto;
    clear:left;
    PADDING-BOTTOM: 10px;
    border-top :1px solid #e1e1e1;
    display:none;
}
.footermenuerw-container
{
    clear:left ;
    position: relative;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 30px;
    PADDING-BOTTOM: 10px;
    MARGIN: 5px auto 10px auto;
    PADDING-TOP: 0px;
    width:960px;


}
.footermenuerw
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: left;
    PADDING-BOTTOM: 10px;
    MARGIN: 10px 30px 0px 0px;
    height: auto;
    PADDING-TOP: 0px;

	width:210px
}
.footermenuerw-container H4
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 12pt;
    font-weight :normal;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    color: #6a465f;
    BORDER-BOTTOM: #6a465f 1px solid
}
.footermenuerw LI, .footermenuerw LI A
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 0px;
    list-style:none;
    text-align :left;
    MARGIN: 0px;
    COLOR: #6a465f;
    PADDING-TOP: 0px
}
 .pl-box
        {
         BORDER: #808080 1px solid;
         position: relative;
         width:240px;
         height: 250px; 
         float: left;
         margin: 5px;
         border-radius: 15px;
         padding:15px 0px 0px 0px;
         box-shadow: inset 2px 2px 10px #808080;
         
         }
 .pl-box:hover
        {
         box-shadow: inset 2px 2px 10px #808080;
         BORDER: #1a2e69 1px solid;
         }
         
  .pl-box h2
        {
         background-color:transparent ;
         position: absolute;
         top:6px;
         left:2px;
         width :236px;
         height:13pt;
         font-size :12pt;
         
         text-align :center ;
         padding:0px 0px 0px 0px;
         margin:0px;
         border-radius: 10px 10px 0 0;
         }
.pl-box .span1
        {
         background-color:transparent;
         position: absolute;
         bottom:10px;
         right:0px;
         height:13px;
         width:240px;
         padding:0px 10px 0px 0px;
         text-align :right ;
         } 
.box
{

    BORDER: #d7d7d7 1px solid;
    BACKGROUND-COLOR: #f0f0f0;
    min-height :260px;
    width:300px;
    float:left;padding:10px;
    position:relative;
 
}
.box.mitte
{

    margin:0 15px 0 15px;
 
}
 .box > .shadow
        {
            background-image :url(/inc/img/plbg002.png);
            background-repeat :no-repeat;
            background-position :right top ;
            height :10px;
            position :absolute ;
            width:320px;
            top:281px;
            border :none;
            right:0px;
       
         }
.dndivtop
    {
    width:180px;margin:0px 0px 15px 6px;float:left;height:350px;position:relative;BORDER: #d6d6d6 1px solid;BACKGROUND-COLOR: #ffffff; 
    padding:10px 0px 0px 0px;
    BACKGROUND-IMAGE: url(/inc/img/mmnubg.png);BACKGROUND-REPEAT: no-repeat;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    box-shadow: 0px 0px 1px #d6d6d6; 
    }
.mmnu{position: absolute;width:20px;height:20px;top:2px}
.dndivtop:hover
    {
    BORDER: #d6d6d6 1px solid; 
    box-shadow: 0px 0px 1px #d6d6d6; 
    
    }
.SaleLogoList1
    {
        position: absolute;
        BACKGROUND-IMAGE: url(/inc/img/sales.png);
        width:75px;height:44px;
        right:5px;
        BACKGROUND-REPEAT: no-repeat;
        bottom:200px;
        z-index :99;
        opacity: .7;
    }     
#detailcontenttable
{
    BACKGROUND-IMAGE: none;
    width:100%;
    MARGIN: 0px 0px 0px 0px;
}      
   
#detailhead
{
    BACKGROUND-IMAGE: none;
}
#detailcontentbottom
{
    BACKGROUND-IMAGE: none;
}     
.pagnationbottom
{

    border-top :1px solid silver;
    PADDING-TOP: 2px;
    HEIGHT: 70px
}



ul{list-style:none;}
.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

.white {line-height: 16px}
.white ul.mega-menu, .white ul.mega-menu, .white ul.mega-menu li {margin: 0; padding: 0; border: none;}
.white ul.mega-menu {background: #ccc url(/img/bg_white.png) repeat-x 0 -80px; width:998px; height: 40px; border-right: 1px solid transparent; border-left: 1px solid transparent; position: relative;}
.white ul.mega-menu li {float: left; margin: 0; padding: 0; font-size: 13px; font-weight: normal;}
.white ul.mega-menu li a {float: left; display: block; color: #000; padding: 12px 38px 12px 25px; background: url(/img/bg_white.png) repeat-x 100% 0; text-decoration: none;}
.white ul.mega-menu li a.dc-mega {position: relative;}
.white ul.mega-menu li a .dc-mega-icon {display: block; position: absolute; width: 8px; height: 6px;  top: 18px; right: 15px; background: url(/img/arrow.png) no-repeat 0 100%;}
.white ul.mega-menu li.mega-hover a, .white ul.mega-menu li a:hover {background-position: 100% -40px; color: #000; text-shadow: none;}
.white ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;}
.white ul.mega-menu li .sub-container {background: #fff;position: absolute;padding-left: 20px; margin-left: -3px;}

.white ul.mega-menu li .sub {background: #fff; padding: 20px 20px 20px 10px;}
.white ul.mega-menu li .sub-container.mega .sub {padding: 20px 20px 10px 0;}
.white ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both;}
.white ul.mega-menu li .sub li {list-style: none; float: none; width: 170px; font-size: 1em; font-weight: normal;}
.white ul.mega-menu li .sub li.mega-hdr {margin: 0 10px 10px 0; float: left;}
.white ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}
.white ul.mega-menu li .sub a {background: none; border: none; text-shadow: none; color: #706f6f; padding: 7px 10px; display: block; float: none; text-decoration: none; font-size: 0.9em;}
.white ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a, .sub li.mega-hdr h4 {padding: 5px 5px 5px 15px; margin-bottom: 5px; background: #e1e1e1; text-transform: uppercase; font-weight: bold; color: #000;}
.white ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #000; text-shadow: none;}
.white ul.mega-menu .sub li.mega-hdr li a {color: #706f6f;padding: 4px 5px 4px 20px; background: url(/img/arrow_off.png) no-repeat 5px 8px; font-weight: normal;}
.white ul.mega-menu .sub li.mega-hdr li a:hover {color: #000; background: #e1e1e1}
.white ul.mega-menu .sub ul li {padding-right: 0;}
.white ul.mega-menu li .sub-container.non-mega .sub {padding: 20px 20px 20px 0;}
.white ul.mega-menu li .sub-container.non-mega li {padding: 0; width: 190px; margin: 0;}
.white ul.mega-menu li .sub-container.non-mega li a {padding: 7px 5px 7px 22px; background: url(/img/arrow_off.png) no-repeat 7px 10px;}
.white ul.mega-menu li .sub-container.non-mega li a:hover {color: #a32403; background: #efefef url(/img/arrow_on.png) no-repeat 7px 10px;}
#slideshow{
	width:100%;
	height:510px;
	background-color:#fff;
	overflow:hidden;
	margin-top :0px;
}
#slwrapper{	
	width:100%;
	background-color:#fff;
}
.bp-btn {
	background:url(/img/ueberunsslider/rhinoslider-sprite.png) 0 0 no-repeat;
	z-index:10;
	width:56px;
	height:53px;
	display:block;
	text-indent:-999%;
	-webkit-user-select:none;
	-moz-user-select:none;
	user-select:none;
}

.bp-prev, .bp-next { bottom:-4px; }

.bp-prev {
	left:-6px;
	background-position:-168px 0;
}

.bp-next {
	right:-6px;
	background-position:-106px 0;
}

.bp-prev:hover { background-position:-168px -53px; }

.bp-next:hover { background-position:-106px -53px; }

.bp-toggle {
	top:-4px;
	left:-6px;
}

.bp-play { background-position:0 0; }

.bp-play:hover { background-position:0 -53px; }

.bp-pause { background-position:-56px 0; }

.bp-pause:hover { background-position:-56px -53px; }

.bp { position:relative; }

.bp-caption {
	position:absolute;
	background: #000;
	display:none;
	left:0;
	right:0;
	top:0;
	color:#fff;
	padding:10px;
	text-align:right;
	-webkit-user-select:none;
	-moz-user-select:none;
	user-select:none;
}

.bp-bullets {
	position: absolute;
	bottom: -3px;
	left: 50%;
	margin:0 0 0 -50px;
	z-index: 10;
	background: #fff;
	padding:0;
}

.bp-bullets:before, .bp-bullets:after {
	position:absolute;
	display:block;
	left:-16px;
	content:' ';
	width:16px;
	height:26px;
	background:url(/img/ueberunsslider/rhinoslider-sprite.png) -224px 0 no-repeat;
}

.bp-bullets:after {
	left:auto;
	right:-16px;
	background-position: -240px 0;
}

.bp-bullets li {
	float:left;
	display:inline;
	margin:0 2px;
}

.bp-bullets li a.bp-bullet {
	display: block;
	width: 16px;
	height: 15px;
	cursor: pointer;
	background: white;
	font-size: 10px;
	text-align: center;
	padding: 6px 0 5px 0;
	color: #333;
	text-decoration:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	user-select:none;
}

.bp-bullets li a.bp-bullet:hover, .bp-bullets li a.bp-bullet:focus {
	color:#999;
	background:#eee;
}

.bp-bullets li a.bp-bullet.bp-active-bullet {
	color:#fff;
	background:#5cd4e8;
}


.mllu a, .mllu a:hover{
 color:#000! important;text-decoration: none! important;
}
.mll {
BACKGROUND: rgba(195, 195, 197, 0.4);
}
.ui-widget-header{
BACKGROUND: rgba(225, 225, 225, 0.4);
}
.ui-slider .ui-slider-handle{background: linear-gradient(135deg,#aeaeae,#e1e1e1,#fff);}
#detailhead{color:#000}

.pagnationbottom, #detailhead, .kattit h5, h1, .kattit{text-align:center;width:100%}
i.stt{position:absolute;right:10px;font-size: 28px;color:#fff;top:10px;}
i.sback{position:absolute;left:10px;font-size: 28px;color:#fff;top:10px;}

a.tcart{position:absolute;left:52px;font-size: 20px;color:#fff;top:14px;z-index:99999}
a.thome{position:absolute;left:10px;font-size: 20px;color:#fff;top:14px;z-index:99999}
a.tfb{position:absolute;left:94px;font-size: 20px;color:#fff;top:14px;z-index:99999}
#btn_filterrange{position:absolute;right:52px;font-size: 20px;color:#fff;top:14px;z-index:99999;display:none}

.WK_cell_table {width:100%;text-align:left;height:auto;margin-top:8px;padding:5px}

.WK_cell2 {float:left;width:75%;text-align:left}
.WK_cell3 {float:left;width:30%;margin-top:5px}
.WK_cell3 i{font-size:larger;color:#fff;background:#000;padding:3px }
.WK_cell4 {float:left;width:100px;text-align:right}
.WK_cell5 {float:left;width:70%;text-align:right;margin-top:10px}
.WK_cell_right{text-align:right;padding:5px}
.WK_cell_right{text-align:right;padding:5px}
.WK_cell_left{text-align:left;padding:5px}
.WK_cell_right p input.mybutton{margin:10px 0px 10px 0px;font-size:larger;padding:10px 30px 10px 30px;height:auto;background:#00c000;background: linear-gradient(165deg,#00c000,#c6fec6,#00c000);border:none}
   .WK_cell_left p,.wk_bermerkung_cell label,.WK_cell3 p,.WK_cell_right p,.WK_cell_right p a u,.WK_cell2 a ,.WK_cell2 p ,.WK_cell2 p b{font-size:10pt;}
   .WK_cell1{
       float:left;
        width:25%;
        height:auto !important;
        position: relative;
        display:inline-block;
        margin:0 auto;
        text-align :center;
    }
    .WK_cell1 img{
        width:70% !important;
        height:auto;
        display:block;
        margin:0 auto;
    }
    .wk_bermerkung{width:98%;border-bottom:1px solid silver}
    .wk_bermerkung_cell{width:100%;text-align:left;padding:5px;border-bottom:1px solid silver}